A huge collection of 3400+ free website templates JAR theme com WP themes and more at the biggest community-driven free web design site
Home / current-activity / Linux ‘Ghost’ Remote Code Execution Vulnerability

Linux ‘Ghost’ Remote Code Execution Vulnerability

Linux GNU C Library versions prior to 2.18 are vulnerable. The vulnerability may allow an attacker to remotely take control of an affected system.

Users and administrators are recommended to refer to their respective Linux or Unix-based OS vendor(s) and update their system.

Patches are available from Ubuntu and Red hat.

Check Also

Drupal Security Update

Drupal has released security update to address a vulnerability in its products. Exploitation of this …